> ## Documentation Index
> Fetch the complete documentation index at: https://docs.noyo.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Contact

> Get details for a specific contact.



## OpenAPI

````yaml GET /api/v1/groups/{group_id}/contacts/{contact_id}
openapi: 3.0.1
info:
  description: Policy management APIs for health and ancillary insurance
  title: Noyo Fulfillment API
  version: 1.0.0
servers:
  - description: Noyo Fulfillment API - Live
    url: https://fulfillment.noyo.com
  - description: Noyo Fulfillment API - Sandbox
    url: https://fulfillment-sandbox.noyo.com
security: []
paths:
  /api/v1/groups/{group_id}/contacts/{contact_id}:
    get:
      tags:
        - Group Configuration
      summary: Get a single Group Contact
      description: >-
        Returns the latest version of a single group contact based on the ID
        provided.
      operationId: getContact
      parameters:
        - description: The unique identifier of the group the contact belongs to
          in: path
          name: group_id
          required: true
          schema:
            example: 2613a221-d3c8-4c8a-86d5-e7e885fd1da9
            format: uuid
            type: string
        - description: The unique identifier of the contact to be retrieved
          in: path
          name: contact_id
          required: true
          schema:
            example: 30b74a44-d5b1-4123-a7a4-6d3aec251ba4
            format: uuid
            type: string
      responses:
        '200':
          content:
            application/json:
              example:
                created: 1557512389
                email: davidsmith@testcorp.com
                first_name: David
                group_id: 2613a221-d3c8-4c8a-86d5-e7e885fd1da9
                id: c2f5489d-36d1-4fb0-bf9f-105ad5dd0b3e
                last_name: Smith
                modified: 1543215342
                phone_number: '+14255551234'
                primary_contact: true
                title: Chief People Officer
                types:
                  - company
                  - billing
                  - executive
                version: ef3fef8d-4889-40f4-a0f8-377b9dd23d98
              schema:
                $ref: '#/components/schemas/ContactResult'
          description: Successful Response - Returns a single Group Contact
components:
  schemas:
    ContactResult:
      properties:
        carrier_id:
          description: Unique identifier of a Carrier in Noyo's system
          format: uuid
          readOnly: true
          type: string
        created:
          description: The date the record was originated
          readOnly: true
          type: integer
        email:
          description: Work email address of the group contact
          example: catherine.briggs@example.com
          readOnly: true
          type: string
        first_name:
          description: First name of the group contact
          example: Catherine
          readOnly: true
          type: string
        group_id:
          description: Unique identifier of the group in Noyo
          format: uuid
          readOnly: true
          type: string
        id:
          description: Unique identifier of the group contact in Noyo
          format: uuid
          readOnly: true
          type: string
        last_name:
          description: Last name of the group contact
          example: Briggs
          readOnly: true
          type: string
        modified:
          description: The date the record was last updated
          readOnly: true
          type: integer
        phone_number:
          description: Work phone number of the group contact in E.164 format
          example: '+15555551212'
          readOnly: true
          type: string
        primary_contact:
          description: True if contact is the primary contact for the group
          readOnly: true
          type: boolean
        title:
          description: Job title of the group contact
          example: Engineer
          readOnly: true
          type: string
        types:
          description: List of contact types for the group contact
          items:
            enum:
              - company
              - billing
              - executive
              - online
              - carrier
            type: string
          minItems: 1
          type: array
        version:
          description: Version of the group contact record
          format: uuid
          readOnly: true
          type: string
      required:
        - created
        - group_id
        - id
        - modified
        - types
        - version
      type: object
      x-field_order:
        - id
        - version
        - created
        - modified
        - group_id
        - first_name
        - last_name
        - title
        - email
        - phone_number
        - types
        - primary_contact
        - carrier_id

````